<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Authorization page</title>
</head>
<body>
<h1>Registration</h1>
<form action="/registration" method="post">
    <input type="text" placeholder="your name" name="name"/>
    <input type="text" placeholder="your surname" name="surname"/>
    <input type="text" placeholder="login" name="login"/>
    <input type="password" placeholder="password" name="password"/>
    <button type="submit">SUBMIT</button>
</form>
<a href="/login">go to login page</a>
</body>
</html>